name = "Mob Vote 2022 [Fabric] - Sniffer, Rascal, Tuff Golem"
filename = "mobvote2022_V1.0_MC1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "05106ff3eb136d7ad242fa1c3a7a4577c3d172e8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4028611
project-id = 664937
